/* HOMEPAGE CUSTOM STYLES*/
#contentwrapper {
    background-image: url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage_bg.png");
    background-position:0 -10px;
    padding-top:0 !important;
    height:630px;
}
/* TASK BAR PORTAL */
#task-bar{margin:20px auto 15px auto; max-width:980px;height:400px;}
/*#task-bar h1{background:#eee;padding:5px;margin:10px 0 5px 15px;color:#fff;width:21%;-webkit-border-radius: 8px;
-moz-border-radius: 8px;
border-radius: 8px;}*/
#task-bar .item {width:25%;float:left;background-position: 30px 0;height:400px;}
#task-bar .item img{margin: -20px 0 0 0; width:230px;}
#task-bar .item:hover img{width:236px;}
#task-bar .item h2{
    font-size: 18px; 
    font-weight:bold; 
    color:#fff; 
    text-align:center; 
    margin:0 5px 10px 5px; 
    padding:8px;
    background:#aaa;
    -webkit-border-radius: 8px;
    -moz-border-radius: 8px;
    border-radius: 8px;
}
#task-bar .item:hover h2, #task-bar .item h2:hover{background:#a51723;color:#fff;}
#task-bar .item h2 a{color:#fff;}
#task-bar .item:hover h2 a{color:#fff;}
/*#task-bar .item#science h2, #task-bar .item#neutralize h2{margin-top:8px;margin-bottom:-38px;}*/
#task-bar .item p{font-size: 110%;font-weight:normal;text-align:center; margin:15px 0 0 0;padding:0 5px;}
#task-bar .item p a{color:#555;}
#task-bar .item p a:hover{color:#000;}
#task-bar .item#neutralize{width:25%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-mitigate.png") no-repeat 0 60px;background-size:contain;}
#task-bar .item#detect{width:25%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-detect.png") no-repeat 0 60px;background-size:contain;}
#task-bar .item#anticipate{width:25%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-anticipate.png") no-repeat 0 60px;background-size:contain;}
#task-bar .item#science{width:25%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-explosives-science.png") no-repeat 0 60px;background-size:contain;}
/* hover states */
#task-bar .item#neutralize:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-mitigate-on.png") no-repeat 0 60px;background-size:contain;}
#task-bar .item#detect:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-detect-on.png") no-repeat 0 60px;background-size:contain;}
#task-bar .item#anticipate:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-anticipate-on.png") no-repeat 0 60px;background-size:contain;}
#task-bar .item#science:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-explosives-science-on.png") no-repeat 0 60px;background-size:contain;}

/* homepage columns and boxes */
.homepage-column1{
    float:left;
    height:auto;
    width:32.5%;
    margin-right:10px;
    margin-bottom:20px;
}
.homepage-column1.last{
    margin-right:0;
}
.learn-about-box{
    -webkit-border-radius: 10px;
-moz-border-radius: 10px;
border-radius: 10px;
border:1px #dadada solid;
-webkit-box-shadow: 5px 5px 5px 0px rgba(50, 50, 50, 0.35);
-moz-box-shadow:    5px 5px 5px 0px rgba(50, 50, 50, 0.35);
box-shadow:         5px 5px 5px 0px rgba(50, 50, 50, 0.35);
background: #aaaaaa; /* Old browsers */
background: -moz-linear-gradient(top,  #f3f3f3 100% 0%, #eeeeee 40%, #cccccc); /* FF3.6+ */
background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#fefefe), color-stop(40%,#eeeeee), color-stop(100%,#cccccc)); /* Chrome,Safari4+ */
background: -webkit-linear-gradient(top,  #f3f3f3 0%,#eeeeee 40%,#cccccc 100%); /* Chrome10+,Safari5.1+ */
background: -o-linear-gradient(top,  #f3f3f3 0%,#eeeeee 40%,#cccccc 100%); /* Opera 11.10+ */
background: -ms-linear-gradient(top,  #f3f3f3 0%,#eeeeee 40%,#cccccc 100%); /* IE10+ */
background: linear-gradient(to bottom,  #f3f3f3 0%,#eeeeee 40%,#cccccc 100%); /* W3C */
filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f3f3f3', endColorstr='#cccccc',GradientType=0 ); /* IE6-9 */
padding:5px 15px 15px 15px;
height:160px;
}
.learn-about-box h2{
    text-transform:uppercase;
    font-size:16px;
    margin:5px 0 0 5px;
    color:#666;
}
.learn-about-box h3{
    font-size:13px;
    margin:0 0 0 5px;
    color:#333;
}
.learn-about-box ul{
    margin:8px 0 0 0;
}
.learn-about-box#three ul{
    background: transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-box-3.png") no-repeat right -15px ;
}
.learn-about-box#two ul{
    background: transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-box-2.png") no-repeat right -15px ;
}
.learn-about-box#one ul{
    background: transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-box-1.png") no-repeat right -15px;
}
#pagecontent .learn-about-box li{
    padding:5px 0;
    list-style-image:url("//www.lanl.gov/_assets/images/bullet.png");
    list-style-position: outside;
    list-style-type: square;
    margin-bottom: 0;
    margin-left: 30px;
}
.homepage-column1 p{
    margin:0 0 15px 15px;
}
/* QUOTE */
.sidebar .quote {
    border-bottom: 0 none;
    border-top: 0 none;
    color: #666;
    font-family: "Lucida Sans Unicode","Lucida Grande",sans-serif;
    font-size: 17px;
    font-weight: normal;
    line-height: 26px;
    padding: 40px 0 0 20px;
    width: 100%;
    background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/quotes.png") no-repeat 0 0;
}
.quote span{color:#000;}
.quote span.author{display:block;color:#666;text-align:right;border-top:0 none;border-bottom:0 none;}
#pagecontent .sidebar {border-left:0 none;}
h3{font-size:180%; font-weight:normal;color: #b01b29;}
/* FAT FOOTER ON HOME PAGE */
#footerwrapper {
    width:100%;
    border-top:1px solid #CECECE;
    background: #fdfdfd url("//www.lanl.gov/projects/explosives-detection/_assets/images/detexion-footer_bg.png") repeat-x 0 0;
    position: relative;
    height: auto;
    margin: 0;
    padding: 0;
    bottom: 0px;
}
#footertopcontent{height:340px;clear:both;border-bottom:0 none;}
.footercolumn-wide{width:72.5%; padding-right:20px; height: auto!important;}
#footertopcontent .footercolumn-wide h2 {
    color: #333;
    margin: 0 0 0 -40px;
}
.footercolumn05 h2 {
    margin-top: 20px;
    text-transform: uppercase;
    color:#333;
}


#footertopcontent .footercolumn-wide li h3 {
    margin: 0;
    padding: 0 0 5px 0;
}

#footertopcontent .footercolumn05 h3 {
    margin: 0;
    padding: 5px 0 10px !important;
}

#pagecontent .column4.first
p{
  font-size: 110%; line-height: 150%;
}

.footercolumn-wide p {margin-top: 0px; padding-top: 0px;}


/* =============== MEDIA QUERIES ============================================= */
/* PHONE 
----------------------------------------------- */
@media only screen and (max-width : 640px) {
#contentwrapper{height:800px;}
#task-bar{width:98%;}
#task-bar .item{width:98%;height:160px;float:none;clear:both;}
#task-bar .item h2{font-size:20px;}
#task-bar .item img{width:100%; height:160px;}
#task-bar .item#neutralize{width:100%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-mitigate.png") no-repeat 90px -10px;background-size:contain;}
#task-bar .item#detect{width:100%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-detect.png") no-repeat 90px -10px;background-size:contain;}
#task-bar .item#anticipate{width:100%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-anticipate.png") no-repeat 90px -10px;background-size:contain;}
#task-bar .item#mitigate{width:100%;background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-explosives-science.png") no-repeat 90px -10px;background-size:contain;}
/* hover states */
#task-bar .item#neutralize:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-mitigate-on.png") no-repeat 90px -10px;background-size:contain;}
#task-bar .item#detect:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-detect-on.png") no-repeat 90px -10px;background-size:contain;}
#task-bar .item#anticipate:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-anticipate-on.png") no-repeat 90px -10px;background-size:contain;}
#task-bar .item#mitigate:hover{background:transparent url("//www.lanl.gov/projects/explosives-detection/_assets/images/homepage-explosives-science-on.png") no-repeat 90px -10px;background-size:contain;}

.ui-mobile #footerwrapper{display:block;position:relative;height:inherit;}
.ui-mobile #footerwrapper .footercolumn-wide, .ui-mobile #footerwrapper .footercolumn05{padding:20px 15px;}
.ui-mobile #footerbottomcontent{display:none;}
}

/* TABLET LAYOUT 
----------------------------------------------- */
/* Small tablet landscape and iPad portrait) 
------------------------------------------- */
@media only screen and (min-width : 641px) and (max-width : 800px) {
#contentwrapper {
    background-image: url("https://www.lanl.gov/projects/explosives-detection/_assets/images/homepage_bg.jpg");
    background-position: 0 -140px;
    height: 260px;
    padding-top: 0 !important;
}
#task-bar {
    height: 260px;
}
#task-bar .item h2{font-size:22px;}
#footertopcontent .footercolumn-wide h2 {
    color: #333;
    margin: 0 0 0 -10px;
}
#footertopcontent .footercolumn05 h2{
    margin: 20px 0 0 15px;
}
#footertopcontent .footercolumn05 h3{
    margin: 0 0 0 15px;
}
}
    
/* iPads (portrait and landscape) 
------------------------------------------- */
@media only screen and (min-width : 801px) and (max-width : 1024px) {
#task-bar .item h2{font-size:22px;} 
#footertopcontent .footercolumn05 h2{
    margin: 20px 0 0 15px;
}
#footertopcontent .footercolumn05 h3{
    margin: 0 0 0 15px;
}
}